This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 150342 - gnome-cd cannot display correct title of track
gnome-cd cannot display correct title of track
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: gnome-media (Show other bugs)
3
i686 Linux
medium Severity low
: ---
: ---
Assigned To: John (J5) Palmieri
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-04 13:56 EST by Yi Ren Chen
Modified: 2013-03-13 00:47 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-06 19:28:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Yi Ren Chen 2005-03-04 13:56:22 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6)
Gecko/20050224 Firefox/1.0.1 Fedora/1.0.1-1.3.1

Description of problem:
When I use gnome-cd to play CDs which has Chinese title of tracks, I
cannot see the correct title. It seems a problem in font encoding. I
tried to edit /etc/sysconfig/i18n. Neither LANG="zh_TW.UTF-8" nor
LANG="zh_TW.Big5" can fix this problem. gnome-cd fetches the CD info
from CDDB and stores it in "~/.cddbslave/". I use gedit to edit these
files and type Chinese title, then save these files in UTF-8 encoding.
finally, I can see the correct Chinese title of tracks.I am tired of
editing every title of my own albums. So I think this is a bug.

Version-Release number of selected component (if applicable):
gnome-media-2.8.0-3.FC3.1

How reproducible:
Always

Steps to Reproduce:
1.play audio CD with Chinese title
2.wait gnome-cd for fetching CD info from CDDB

    

Actual Results:  incomprehensible title of tracks

Expected Results:  correct Chinese title of tracks

Additional info:
Comment 1 Matthew Miller 2006-07-10 18:01:01 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 2 Mike A. Harris 2007-11-09 08:18:24 EST
Does this problem occur if you switch to runlevel 3, and use "startx"?

If so, see bug #372151
Comment 3 petrosyan 2008-02-06 19:28:49 EST
Fedora Core 3 is not maintained anymore.

Setting status to "INSUFFICIENT_DATA". If you can reproduce this bug in the
current Fedora release please reopen this bug and assign it to the corresponding
Fedora version.

Note You need to log in before you can comment on or make changes to this bug.